@charset "utf-8";
/* CSS Document */

header nav ul.link_area li.under_border.m_what {
    border-bottom: 3px solid #fed81f;
    padding-bottom: 3px;
}

.page_visual {
  background:url(../img/page_visual.png)  no-repeat center center;
  background-size: cover;
  height:250px;
}
.container1000 {
  max-width: 1000px;
  margin: auto;
}
.indent {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}
.cmn_title{
  width: 100%;
  max-width: 530px;
  margin: 0 auto 32px;
  display: block;
  text-align: center;
  font-weight: bold;
}

.sec{
  max-width: 1000px;
  width: 90%;
  margin: auto;
  margin-top: 100px;
}

/*section*/
.flow_title{
  max-width: 320px;
  margin-top: 100px;
  @media screen and ( max-width: 798px ){
    margin-top: 40px;
  }
}
.flow{
  margin-bottom: 88px;
}
.flow{
  max-width: 1000px;
  width: 90%;
  margin: auto;
}
.flow {
  position: relative;
  border: 3px solid #FED81F;
}
.flow::before {
  content: '';
  position: absolute;
  background: url("../img/arrow02.png")no-repeat center;
  background-size: contain;
  width: 30px;
  height: 30px;
  right: 0;
  left: 0;
  bottom: -64px;
  margin: auto;
}
.flow:last-child::before{
  display: none;
}
.flow h2 {
  width: 100%;
  height: 64px;
  background: #FFF9DE;
  border-bottom: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
}
.flow h2 > span {
  width: 64px;
  height: 64px;
  background: #FED81F;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  margin-right: 24px;
}
.sec_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
  width: 93%;
  margin: 24px auto;
  font-size: 18px;
  line-height: 1.9;
}
.img_flex{
  display: flex;
  gap: 20px;
  @media screen and ( max-width: 798px ){
    flex-direction: column;
    width: 100%;
  }
}
section.flow_list {
  flex-direction: column;
  display: flex;
  gap: 90px;
}

.what_title{
  max-width: 170px;
}
.what_flex{
  display: flex;
  gap: 30px;
  p{
    font-size: 16px;
    line-height: 1.75;
  }
  img{
    max-width: 375px;
    width: 100%;
    height: auto;
  }
  @media screen and ( max-width: 798px ){
    flex-direction: column;
  }
}

.first{
  background: #EDEDED;
  margin-top: 0;
  max-width: 1000px;
  width: 90%;
  margin: auto;
  p{
    font-weight: bold;
    padding: 60px 120px 60px 200px;
    line-height: 1.75;
    width: 90%;
    font-size: 16px;
    @media screen and ( max-width: 798px ){
      padding: 40px 5%;
    }
  }
  @media screen and ( max-width: 798px ){
    flex-direction: column;
    margin-top: 0;
  }
}

.str_title{
  max-width: 365px;
}
.str_txt{
  text-align: center;
  font-size: 16px;
}
.reason_flex{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin: 56px 0;
  @media screen and ( max-width: 798px ){
    margin: 40px 0;
  }
}
.reason_flex li {
    width: 100%;
    border: 3px solid #FED81F;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10px;
}
.reason_flex li h3 {
    font-size: 28px;
    font-weight: bold;
    min-width: 340px;
    margin-left: 32px;
}
.reason_flex li h3 + p {
    font-size: 17px;
    margin-left: 25px;
}
.num{
    width: 60px;
    height: 60px;
    background: #FED81F;
    color: #000;
    font-size: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rf_f{
  display: flex;
  align-items: center;
}

.str_para{
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  margin-top: 40px;
}
.str_flex {
  overflow:hidden;
  display:flex;
  flex-wrap: wrap;
  gap: 25px;
  margin: 20px auto 0 auto;
}
.box_tec {
  max-width:437px;
  width:100%;
  background:#ededed;
  padding: 25px;
  &.fd_c{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  @media screen and ( max-width: 798px ){
    padding: 25px 5%;
  }
}
li.box_tec div.hukidashi {
  position: relative;
  display: block;
  padding: 7px 10px;
  max-width: 200px;
  width: 100%;
  margin: 0 auto 30px;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #ffd65c;
  box-sizing: border-box;
  text-align: center;
  font-weight: bold;
}
li.box_tec span {
  font-weight:normal;
}
ul.flex li.box_tec img {
  width:100%;
  margin:20px auto;
}
.hukidashi::before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}
.hukidashi::after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #ffd65c;
  z-index: 1;
}
.box_text_tec{
  font-weight: bold;
  line-height: 2;
  font-size: 16px;
}
.hukidashi_text {
  font-size: 16px;
}

.root_title{
  max-width: 200px;
}
.root_txt{
  text-align: center;
  font-size: 16px;
}
.root_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 35px;
  margin-top: 45px;
  @media screen and ( max-width: 798px ){
    gap: 10px;
  }
}
.root_box{
  max-width: 160px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  @media screen and ( max-width: 798px ){
    max-width: calc(50% - 5px);
    img{
      width: 100%;
      height: auto;
    }
  }
  p{
    font-weight: bold;
    font-size: 16px;
  }
}

.me_title{
  max-width: 260px;
}
.me_list{
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.me_box{
  background: #FFF9DE 0% 0% no-repeat padding-box;
  display: flex;
  align-items: center;
  gap: 24px;
  padding: 24px;
  @media screen and ( max-width: 798px ){
    padding: 15px 5%;
  }
}
.me_en{
  width: 103px;
  height: 60px;
  background: #FED81F;
  font-size: 24px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  @media screen and ( max-width: 798px ){
    align-items: center;
    width: 60px;
  }
  .mega{
    font-size: 36px;
    @media screen and ( max-width: 798px ){
      font-size: 20px;
    }
  }
  .mb{
    margin-bottom: 5px;
    @media screen and ( max-width: 798px ){
      margin-bottom: 0;
      font-size: 16px;
    }
  }
}
.me_txt{
  font-weight: bold;
  font-size: 28px;
  @media screen and ( max-width: 798px ){
    font-size: 20px;
  }
}

.what_cont{
  background: #EDEDED;
  padding: 40px 0;
  margin-bottom: 80px;
  @media screen and ( max-width: 798px ){
    margin-bottom: 50px;
  }
}
.wc_txt{
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.75;
  @media screen and ( max-width: 798px ){
    padding: 0 5%;
  }
}
.wc_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  margin-top: 15px;
  @media screen and ( max-width: 798px ){
    gap: 10px;
    padding: 0 5%;
  }
}
.wc_box{
  max-width: 220px;
  width: 100%;
  display: block;
  @media screen and ( max-width: 798px ){
    max-width: calc(50% - 5px);
    img{
      width: 100%;
      height: auto;
    }
  }
}
.wc_more{
  background: #FED81F;
  color: #000;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 40px;
  position: relative;
  text-align: center;
  .arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    @media screen and ( max-width: 798px ){
      width: auto;
    }
  }
}


@media screen and ( max-width: 798px ){

  .sec{
    margin-top: 50px;
  }

  .container1000 {
    width: 90%;
  }

  .flow  h2 {
    height: auto;
  }
  .flow  h2 > span {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }
  .sec_flex {
    flex-direction: column;
    font-size: 16px;
    gap: 16px;
  }
  .sec_flex img {
    width: 100%;
    height: auto;
  }

  .reason_flex li {
    height: auto;
    padding: 10px;
    flex-wrap: wrap;
    gap: 10px 0;
  }
  .reason_flex li h3 {
    font-size: 18px;
    margin-left: 10px;
    min-width: initial;
  }
  .reason_flex li h3 + p {
    margin-left: 0;
    font-size: 15px;
  }
  .num{
    width: 40px;
    min-width: 40px;
    height: 40px;
    font-size: 24px;
  }
}